Bug 829288 - [abrt] gdpc-2.2.5-4.fc15: IA__gdk_gc_set_foreground: Process /usr/bin/gdpc was killed by signal 11 (SIGSEGV)
[abrt] gdpc-2.2.5-4.fc15: IA__gdk_gc_set_foreground: Process /usr/bin/gdpc wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdpc (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Susi Lehtola
Fedora Extras Quality Assurance
abrt_hash:31a5d8bbd5bb6111045a90855d8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 07:42 EDT by patrick.guio
Modified: 2013-02-13 17:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:32:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (7.42 KB, text/plain)
2012-06-06 07:42 EDT, patrick.guio
no flags Details
File: dso_list (6.34 KB, text/plain)
2012-06-06 07:42 EDT, patrick.guio
no flags Details
File: maps (30.24 KB, text/plain)
2012-06-06 07:42 EDT, patrick.guio
no flags Details
File: backtrace (38.96 KB, text/plain)
2012-06-06 07:42 EDT, patrick.guio
no flags Details

  None (edit)
Description patrick.guio 2012-06-06 07:42:42 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gdpc
comment:        loading /usr/share/doc/gdpc-2.2.5/liquid.test
crash_function: IA__gdk_gc_set_foreground
executable:     /usr/bin/gdpc
kernel:         3.3.7-1.fc16.x86_64
pid:            5891
pwd:            /home/patrick
reason:         Process /usr/bin/gdpc was killed by signal 11 (SIGSEGV)
time:           Wed 06 Jun 2012 12:37:51 BST
uid:            1000
username:       patrick
xsession_errors: 

backtrace:      Text file, 39890 bytes
dso_list:       Text file, 6491 bytes
environ:        Text file, 7596 bytes
maps:           Text file, 30961 bytes

smolt_data:
:
:
:General
:=================================
:UUID: be77bb85-8b16-42fb-9543-c39e85266340
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5320.40
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 560  @ 2.67GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2667
:System Memory: 7977
:System Swap: 5023
:Vendor: Dell Inc.
:System: Precision M4500 0001
:Form factor: Laptop
:Kernel: 3.3.7-1.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:4136:1036) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4136:1036) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(4480:59442:4136:1036) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:58486:4136:1036) pci, yenta_cardbus, PCI/CARDBUS, N/A
:(4480:59426:4136:1036) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:15152:4136:1036) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:10282:4136:1036) pci, ahci, RAID, Mobile 82801 SATA RAID Controller
:(32902:15111:4136:1036) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4136:1036) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:4136:1036) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:9288:4136:1036) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:4136:1036) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4136:1036) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:16940:32902:4897) pci, iwlwifi, NETWORK, Centrino Advanced-N 6200 2x2 AGN
:(32902:15174:4136:1036) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15176:4136:1036) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4136:1036) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1036) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4136:1036) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4318:3042:4136:1036) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:2620:4136:1036) pci, nvidia, VIDEO, GT216 [Quadro FX 880M]
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_jazz2-LogVol09 / ext4 4096 4096 3885983 2228051 2033082 974848 746200 746200
:/dev/mapper/vg_jazz2-LogVol05 /usr/local ext4 4096 4096 3833121 1076548 890463 974848 828798 828798
:/dev/mapper/vg_jazz2-LogVol02 /tmp ext4 4096 4096 261467 245981 232874 65536 64300 64300
:/dev/mapper/vg_jazz2-LogVol06 /opt ext4 4096 4096 3857637 2082352 1900532 974848 891405 891405
:/dev/mapper/vg_jazz2-LogVol03 /var ext4 4096 4096 1249637 991323 928655 313872 299142 299142
:/dev/mapper/vg_jazz2-LogVol08 /home ext4 4096 4096 107361954 69867092 64493143 26869760 26795915 26795915
:/dev/sda1 /boot ext4 1024 1024 508745 441423 415823 128016 127792 127792
:

var_log_messages:
:Jun  6 12:35:09 jazz2 yum[5630]: Installed: gdpc-2.2.5-4.fc15.x86_64
:Jun  6 12:37:51 jazz2 kernel: [ 8891.272622] gdpc[5891]: segfault at 300030d0 ip 0000003ee0a285f6 sp 00007fff3b337df0 error 4 in libgdk-x11-2.0.so.0.2400.8[3ee0a00000+ba000]
:Jun  6 12:37:51 jazz2 abrt[5918]: Saved core dump of pid 5891 (/usr/bin/gdpc) to /var/spool/abrt/ccpp-2012-06-06-12:37:51-5891 (48410624 bytes)
Comment 1 patrick.guio 2012-06-06 07:42:47 EDT
Created attachment 589842 [details]
File: environ
Comment 2 patrick.guio 2012-06-06 07:42:49 EDT
Created attachment 589843 [details]
File: dso_list
Comment 3 patrick.guio 2012-06-06 07:42:51 EDT
Created attachment 589844 [details]
File: maps
Comment 4 patrick.guio 2012-06-06 07:42:53 EDT
Created attachment 589845 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 12:40:35 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:32:07 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.